{ pkgs, ... }:

{
  programs.kitty.enable = true;
  programs.kitty.extraConfig = ''
    font_family Fira Code Nerd Font
    bold_font auto
    italic_font auto
    bold_italic_font auto
    confirm_os_window_close 0
    cursor_shape beam
    cursor_trail 3
  '';
}
